[DOCUMENTATION]
ORG_NAME = "SolarXLM"
ORG_URL = "https://solarxlm.com"
ORG_DESCRIPTION = "Secure Stellar wallet with savings accounts, daily XLM yield, and built-in SDEX swap"

[[PRINCIPALS]]
name = "SolarXLM Team"
email = "admin@solarxlm.com"

[[ACCOUNTS]]
public_key = "GCDJMWCY3MHC6OOOQQ2WP43GODMR2J5W4URCIWHOLAW2CQ2QN7C6F6F6"
name = "SolarXLM Pool"

[[ACCOUNTS]]
public_key = "GC77N6II4LC4JRZ7P5IMKAWKKXP3A7WUJQVORFIELA5F7QSSN6ED2PUI"
name = "SolarXLM Settlement"

[[ACCOUNTS]]
public_key = "GB5A5ZBFARKFFJ3IICOC6BUG3KCDFB2V43HQHUO7A3GL3WOUVASXFRGO"
name = "SolarXLM Operations"

[[CURRENCIES]]
code = "SOLAR"
issuer = "GAC3V424KBUAASVLDZNSPXHLFVFPQOQA5AHZLBUPTPTS3WGP72NOAYMV"
display_decimals = 7
name = "SolarXLM Token"
desc = "Platform reward token. Earn daily, lock for APY boost and swap fee discounts."
image = "https://solarxlm.com/solar-logo.png"
is_asset_anchored = false
